﻿/* voip.com navigation style */

.vcLink:link, .vcLink:active, .vcLink:visited
{
    font-family:Myriad Pro, Arial, Verdana;
    /*font-family:Arial;*/
    font-size:15px;
    color:#ffffff;
    /*font-weight:bold;*/
    text-decoration:none;
    display:inline-block;
    margin:3px 15px;
    padding-top: 5px;
}

.vcLink:hover
{
    /*color:#4c2500;*/
    color:#ffffff;
}

#vcomContainer
{
    background-color:#f08a26;
    width:100%;
    position:relative;
}

#vcomContainerInside
{
    width:1000px;
    height:202px;
    overflow:hidden;
    position:relative;
    margin:0px auto;
}

.panes
{
    width:100%;
    height:202px;
    overflow:hidden;
    position:relative;
    clear:both;
    background:url(/images/homepage/caroBg.gif) no-repeat top center;
}

.panesContain
{

    height:202px;
    width:100%;
    margin:0px;
    padding:0px;
    top:0px;
    left:0px;
    overflow:hidden;
    z-index:5000;
}

.panesLink
{
    display: block;
    height:202px;
    width:100%;
    margin:0px;
    padding:0px;
    top:0px;
    left:0px;
    overflow:hidden;
    position: absolute;
}

.promoLink
{
    height:325px;
    width:100%;
    margin:0px;
    padding:0px;
    position:absolute;
    top:0px;
    left:0px;
    overflow:hidden;
}

.pageLink:link, .pageLink:active, .pageLink:visited 
{    color:#f08a26; text-decoration:none; }

.pageLink:hover
{   color:#9b5919; text-decoration:none; }


#navTabs
{
    width:36px;
    height:12px;
    position:absolute;
    overflow:hidden;
    /*background-color:Red;*/
    z-index:6000;
    bottom:10px;
    left:482px;
}

ul.tabs
{
    margin:0px;
    padding:0px;
    list-style:none;
}

ul.tabs li
{
    width:12px;
    height:12px;
    display:block;
    float:left;
    margin:0px 2px;
}

ul.tabs li a
{
    display:block;
    background-image:url(/images/homepage/caroOff.png);
    background-position:top center;
    background-repeat:no-repeat;
    width:12px;
    height:12px;
}

ul.tabs li a.current
{
    background-image:url(/images/homepage/caroOn.png);
}

#vcCt
{
    width:100%;
    background:url(/images/homepage/contentBg.png) repeat-x top center;
    background-color:#ffffff;
    min-height:300px;
}

#vcContentContain
{
    width:1011px;
    margin:0px auto;  
}

#vcAboutContain
{
    width:283px;
    min-height:300px;
    float:left;
    position:relative;
    display:block;
}

#vcAboutContent
{
    position:absolute;
    top:-35px;
    left:0px;
    height:362px;
    overflow:hidden;
    z-index:7000;
}

#vcAboutContent img
{
    float:left;
    margin:0px; padding:0px;
}

#vcPromotionContain
{
    width:429px;
    /*height:355px;*/
    height:325px;
    display:block;
    position:relative;
    float:left;
}

.vcPromotion12995
{
    background:#ffffff url(/images/homepage/promotion12995.jpg) no-repeat top center;
}

.vcPromotion14995
{
    background:#ffffff url(/images/homepage/promotion14995.jpg) no-repeat top center;
}

#vcDiagramContain
{
    width:284px;
    min-height:300px;
    float:left;
    position:relative;
    display:block;
}

#vcDiagramContent
{
    position:absolute;
    top:-35px;
    left:0px;
    height:362px;
    overflow:hidden;
    z-index:8000;
}

#vcDiagramContent img
{
    float:left; margin:0px; padding:0px;
}

#vcContentMidContain
{
    width:1011px;
    height:450px;
    overflow:hidden;
    position:relative;
    margin:0px auto 0px auto;
    z-index:9000;
}

#vcContentMidContain3 {
    width:1011px;
    height:300px;
    position: relative;
    margin:2px auto 0px auto;
    z-index:9000;
   
}

.greatFeaturesContainer 
{
    float: left;
    width: 1012px;
    height: 460px;
}

#plan_ad_container {
    float: left;
    width: 500px;
    height: 300px;
}

.geeksquadContainer {
    width: 245px;
    height: 633px;
    float: left;
    margin-right: 30px;
}

#domestic_ad {
    float: left;
    width: 245px;
    height: 300px;
    background: url(/images/homepage/490x300_smallbiz_button.png);

}

#domestic_ad:hover {
    background-position: 245px 0px;
}

#geeksquad_vertical_home 
{
    margin-top: 23px;
    float: left;
    width: 245px;
    height: 300px;
    background: url("/images/homepage/geeksquad_490x300px.png");
    margin-bottom: 10px;
}

#geeksquad_vertical_home:hover {
    background-position: 245px 0px;
}

#world_plan_ad {
    float: right;
    width: 245px;
    height: 300px;
    background: url("/images/homepage/490x300_world_plan.png");
}

#world_plan_ad:hover {
    background-position: 245px 0px;
}

#geeksquad_vertical_office {
    clear: left;
    float: left;
    width: 245px;
    height: 300px;
    background: url("/images/homepage/geeksquad_office_490x300px.png");

}

#geeksquad_vertical_office:hover {
    background-position: 245px 0px;
}

#geeksquad_home_slim_ad {
    width: 977px;
    height: 95px;
    background: url(/images/products/geeksquad_link_1954x95px.png);
    margin: 15px 0 -20px 0;
}

#geeksquad_home_slim_ad:hover {
    background-position: 977px 0px;
}

#geeksquad_home_slim_ad2 {
    width: 995px;
    height: 95px;
    background: url(/images/products/geeksquad_link_1990x95px.png);
    margin: 15px 0 15px 0;
}

#geeksquad_home_slim_ad2:hover {
    background-position: 995px 0px;
}

#geeksquad_office_slim_ad 
{

    margin-bottom: 20px;
    clear: both;
    width: 463px;
    height: 80px;
    background: url(/images/products/geeksquad_office_link_926x80px.png);
}

#geeksquad_office_slim_ad:hover {
    background-position: 463px 0px;
}

#international_banner {
    width: 500px;
    height: 300px;
    float: right;
    background: url(/images/homepage/500x300px_international_banner.png) no-repeat;
}



#international_banner_text 
{
    float: left;
    width: 280px;
    margin: 120px 0 0 40px;
    font-family: Arial;
    font-size: 14px;
    color: #777;
}

#international_banner_text a {
    color:#f08a26; text-decoration:none;
}

#international_banner_text a:hover
{
    color:#9b5919; text-decoration:none; 
}

 


#vcContentMidContain2
{
    width:1000px;
    height:520px;
    overflow:hidden;
    position:relative;
    margin:0px auto 0px auto;

}

#vcContentMidContain4
{
    width:1011px;
    overflow:hidden;
    position:relative;
    margin:0px auto 0px auto;
}

#vcLeftImage
{
    width:298px;
    height:401px;
    float:left;
    margin-right: 30px;
}

#vcLeftContent
{
    width:710px;
    height:435px;
    float:left;
}

#vcLeftContent2
{
    width:684px;
    height:470px;
    float:left;
}

.vcText
{
    font-family:Arial;
    font-size:14px;
    color:#777777;
}

.vcText2
{
    font-family:Arial;
    font-size:18px;
    color: #f08a26;
}

.vcText2 a {
    color: #777777;
    text-decoration: none;
}

.vcText2 a:hover {
    color: #999999;
}

.vcTextReg
{
    font-family:Arial;
    font-size:12px;
    color:#777777;
}

.vcTextReg2
{
    font-family:Arial;
    font-size:12px;
    color:#777777;
    line-height:14px;
    margin-left:18px;
    margin-right:70px;
}

.vcVanish { text-indent:-99999px !important; font-size:6px !important; }

.vcNoBorder { border:none; margin:0px; padding:0px; }

.mainPanelSubtext {
    width: 340px;
    height: 30px;
    float: left;
}

.mainPanelSubtextContainer1 {
    margin: 0 auto;
    width: 295px;
    height: 30px;
}

.mainPanelSubtextContainer2 {
    margin: 0 auto;
    width: 330px;
    height: 30px;
    
}

.mainPanelSubtextP {
    padding-top: 6px;
    float: left;
}

.mainPanelSubtextP a {
    color: #f69321;
    text-decoration: none;
    font-style: italic;
}

.mainPanelSubtextP a:hover {
    color: #ffad28;
}

.mainPanelSubTextImg {
    float: left;
    padding-left: 6px;
}

.vcBox
{
    width:162px;
    height:210px;
    float:left;
    background:url(/images/homepage/boxBg.gif) no-repeat top right;
}

.vcBox:last-of-type {
    background: none !important;
}

.vcBox p
{
    padding-right:28px;
    font-family:Arial;
    color:#777777;
    font-size:13px;
}

.vcBox img {
    margin-bottom: 8px;
    margin-right: 15px;
}

#vcCountdownContain
{
    margin-top:209px;
    margin-left:27px;
}

#vcCountdownContainTwo
{
    margin-top:59px;
    margin-left:27px;
}


/****
    VOIP.com products ****/
    
div#pd1495 { width:241px; height:177px; float:left; /*overflow:hidden;*/ position:relative; background:url(/images/products/pdOff1495.gif) no-repeat top left;}
div#pd1695 { width:242px; height:177px; float:left; /*overflow:hidden;*/ position:relative; background:url(/images/products/pdOff1695.gif) no-repeat top left;}
div#pd1995 { width:246px; height:177px; float:left; /*overflow:hidden;*/ position:relative; background:url(/images/products/pdOff1995.gif) no-repeat top left;}
div#pd9995 { width:266px; height:177px; float:left; /*overflow:hidden;*/ position:relative !important;}
div#pd12995 { width:266px; height:177px; float:left; /*overflow:hidden;*/ position:relative !important;}
div#pd14995 { width:266px; height:177px; float:left; overflow:hidden; position:relative !important;}

.pdLink { position:absolute; width:100%; display:block; height:100%; border:0; cursor:pointer; background:url(/images/products/dummyBg.gif); }

#seeMoreFeaturesDetails { position:absolute; display:block; width:100%; height:40px; bottom:0px; border:0px; background:url(/images/products/dummyBg.gif); }

.pdon1495 { background:url(/images/products/pdOn1495.gif) no-repeat top left !important; }
.pdon1695 { background:url(/images/products/pdOn1695.gif) no-repeat top left !important; }
.pdon1995 { background:url(/images/products/pdOn1995.gif) no-repeat top left !important; }
.pdon9995 { background:url(/images/products/pdOn9995.gif) no-repeat top left !important; }
.pdon12995 { background:url(/images/products/pdOn12995.gif) no-repeat top left !important; }
.pdon14995 { background:url(/images/products/pdOn14995.gif) no-repeat top left !important; }

.pdoff1495 { background:url(/images/products/pdOff1495.gif) no-repeat top left !important; }
.pdoff1695 { background:url(/images/products/pdOff1695.gif) no-repeat top left !important; }
.pdoff1995 { background:url(/images/products/pdOff1995.gif) no-repeat top left !important; }

/*** 2 months FREE ***/

/**end 2 months FREE ***/

div#vcPdSave { width:995px; height:81px; text-align:center; position:relative;}

div#vcPdContent { background:url(/images/products/productsDivider.jpg) no-repeat top center;}
               
div#vcPdContentLeft {    width:578px;    float:left; }

div#vcPdContentLeft p {  margin:0px; padding:0px; }

div#vcPdContentRight { width:403px; height:396px; float:left; position:relative; 
                       background:url(/images/products/pdFeaturesBg.gif) no-repeat top center; }

div#vcPdContentRight2m { width:403px; height:396px; float:left; position:relative; 
                       background:url(/images/products/pdFeaturesBg2.gif) no-repeat top center; }

/*div#vcPdContentRightDetails { width:403px; height:396px; float:left; position:relative; 
                       background:url(/images/products/pdFeaturesBgDetails.gif) no-repeat top center; }*/

div#vcPdContentRightDetails { width:403px; height:407px; float:left; position:relative; 
                       background:url(/images/products/pdFeaturesBgDetails.gif) no-repeat top center; }
                       
.vcOrange { color:#f08a26; }

div#vcHeader1495 { background: #f29128; width:100%; height:202px; position:relative; }
div#vcHeader1695 { background: #f29128; width:100%; height:202px; position:relative; }
div#vcHeader1995 { background: #f29128; width:100%; height:202px; position:relative; }
div#vcHeader9995 { background: #f29128; width:100%; height:202px; position:relative; }
div#vcHeader14995 { background: #f29128; width:100%; height:202px; position:relative; }

div#vcSoftphone 
{
    width:245px;
    height:226px;
    background:url(/images/products/planSoftphoneBg.jpg) no-repeat top center;
    float:left;
}

div#vcSoftphonePic
{
    width:325px;
    height:225px;
    float:left;
    overflow:hidden;
}

div#vcAffiliate { background:url(/images/products/productsDivider.jpg) no-repeat top center; 
               width:995px; text-align:center; position:relative;}
               
               
/********** VOIP.COM SIP TRUNKING ******
    *****************************************/

/******
    SIP TRUNKING 
    ****/

div#sipHeadWrap
{
    width:100%;
    position:relative;
    height:201px;
    overflow:hidden;
    clear:both;
    /*background: #fff url(/images/business/hdrSip.jpg) no-repeat top center;*/
    background-image:url(/images/business/hdrSip.jpg);
    background-position:top center;
    background-repeat:no-repeat;
}

div#sipHeader
{
    width:1000px;
    height:201px;
    margin:0px auto;
}

div#sipBodyWrap
{
    width:1000px;
    margin:15px auto 0px auto;
    position:relative;
}

.sipPlanWrap
{
    width:236px;
    overflow:hidden;
    float:left;
    margin:0px 1px 0px 1px;
    background:url(/images/business/sipPlanBody.png) repeat-y top center;
}

.sipPlanHead
{
    width:236px;
    height:131px;
    overflow:hidden;
    position:relative;
    background-image:url(/images/business/sipPlanHead.png);
    background-position:top center;
    background-repeat:no-repeat;
}

.sipPlanFooter
{
    width:236px;
    height:58px;
    overflow:hidden;
    position:relative;
    background:url(/images/business/sipPlanFooter.png) no-repeat top center;
    text-align:center;
}

.sipOrder
{
    cursor:pointer;
}

.sipHeadText
{
    font-family:Arial;
    font-weight:bold;
    /*color:#5d7b00;*/
    color:#f08a26;
    margin:0px 0px 0px 30px;
    padding:0px;
    font-size:14px;
}

.sipHeadSmall
{
    font-family:Arial;
    font-weight:normal;
    color:#666666;
    margin:0px 0px 0px 30px;
    padding:0px;
    font-size:9px !important;
}

.sipPrice
{
    font-family:Arial;
    font-weight:bold;
    font-style:italic;
    font-size:40px !important;
    text-align:center;
    margin:22px 0px 0px 0px;
    padding:0px;
    color:#888888;
}

.sipliHead
{
    font-family:Arial;
    font-weight:bold;
    font-size:12px;
    /*color:#5d7b00;*/
    color:#555555;
}

.sipliText
{
    font-family:Arial;
    font-weight:normal;
    font-size:11px;
    color:#666666;
}

.sipDetailsUl
{
    margin:0px;
    list-style-type:disc;
    padding:15px;
    min-height:278px;
}

.sipDetailsUl li
{
    border-bottom:1px dotted #bfbfbf;
    padding:4px 0px 4px 0px;
}

div#sipOverviewWrap
{
    width:980px;
    height:490px;
    overflow:hidden;
    background:url(/images/business/sipOverviewBg.png) no-repeat top center;
    position:relative;
    margin:30px auto 0px auto;
}

.sipWhite
{
    color:#fff !important;
}

div#sipOverview
{
    width:510px;
    float:left;
    margin:27px 0px 0px 27px;
}

p#sipOverviewHeader
{
    margin:0px;
    display:block;
    width:100%;
    border-bottom:1px dotted #bfbfbf;
    padding-bottom:6px;
}

p.sipOverviewText
{
    font-family:Arial;
    font-size:11px !important;
    line-height:18px;
    color:#bfbfbf;
    margin:15px 0px 0px 0px;
}

div#sipDiagram
{
    width:413px;
    height:326px;
    overflow:hidden;
    float:left;
    margin:6px 0px 0px 20px;
}

div#sipLogin
{
    font-family:Arial;
    font-size:12px !important;
    color:#666666;
    float:left;
    width:400px;
    margin:50px 0px 0px 570px;
}

div#sipThumbs
{
    width: 704px;
    height: 60px;
    margin: 10px 0px 0px 0px;
    float: left;
    overflow: hidden;
    /*background-image: url(/images/business/sipListBg.png);*/
    background-position: top center;
    background-repeat: no-repeat;
    text-align: center;
}

.btnSipThumb
{
    cursor: pointer;
    margin: 0px 0px 0px 0px;
}

div#sipContactFormWrap
{
    width:714px;
    height:394px;
    overflow:hidden;
    background:url(/images/business/sipContactBg.png) no-repeat top center;
    position:absolute;
    z-index:20000;
    top:30px;
    left:30px;
}

div#sipContactFormWrapBg
{
    width:714px;
    height:394px;
    overflow:hidden;
    /*background:url(/images/business/sipContactBg.png) no-repeat top center;*/
    position:absolute;
    z-index:10000;
}

div#sipThumbnailsWrap
{
    width:735px;
    height:393px;
    overflow:hidden;
    /*background:url(/images/business/blank.png);*/
    position:absolute;
    z-index:20000;
    top:30px;
    left:30px;
}

.sipcMargin
{
    margin-left:50px;
}

.sipcText
{
    font-size:12px !important;
    font-family:Arial;
    margin-top:100px;
    color:#666666;
    width:600px;
}

.sipTextBox
{
    width:325px;
    height:40px;
    /*text-indent:20px;*/
    padding-left:20px;
    overflow:hidden;
    margin-top:4px;
    margin-bottom:4px;
    font-family:Arial;
    font-size:14px;
    font-style:italic;
    /*color:#f08a26;*/
    color:#555555;
}

.sipFocus
{
    background-color:#727272 !important;
    color:#ffffff !important;
}

.sipTextArea
{
    width:345px;
    height:65px;
    overflow:hidden;
    font-family:Arial;
    font-size:14px;
    padding-top:5px;
    text-indent:20px;
    margin-top:4px;
    margin-bottom:4px;
    font-style:italic;
    color:#555555;
    /*background-color:#b7d17f;*/
    /*3a5500*/
}

div#siptRequired
{
    font-size:9px;
    text-indent:160px;
}
div#sipContactInfo
{
    width:400px;
    float:left;    
}

div#sipSelectedPlan
{
    width:250px;
    float:left;
    margin:3px 0px 0px 10px;
}

div#sipSelected
{
    width:240px;
    height:40px;
    background-color:#f3f3f3;
}

.sipcSelect
{
    font-family:Arial;
    font-weight:bold;
    color:#f08a26;
    font-size:14px;
    margin-top:10px;
    margin-left:0px;
    float:left;
    width:198px;
    background-color:#f3f3f3;
}

.sipNoDisplay
{
    display:none;
}

.closeBox
{
    position:absolute;
    width:28px;
    height:80px;
    overflow:hidden;
    right:22px;
    bottom:60px;
}

.closeBoxThumb
{
    position:absolute;
    width:28px;
    height:80px;
    overflow:hidden;
    right:31px;
    bottom:60px;
}

.closeBtn
{
    cursor:pointer;
}

.sipGreen
{
    /*color:#5d7b00;*/
    color:#f08a26;
}

.sipLabelStatus
{
    font-family:Arial;
    font-size:9px;
    font-weight:bold;
    font-style:italic;
}



ul#sipList li
{
    margin:10px 0px 10px 0px;
    display: inline !important;
}

/********* /END VOIP.COM SIP TRUNKING *****
    *******************************************/
    
/* NEW PLANS/PLAN DETAILS PAGE */
.residential-plans .wrapper { width: 972px; margin: 0 auto; }
.residential-plans 
{
    padding: 0px; margin: 0px;
    list-style: none;
    background: url(/images/products/plans-bg.jpg) repeat-x top;
    height: 190px;
    width: 100%;
}
.residential-plan 
{
    width: 243px;
    height: 190px;
    float: left;
}
.residential-plan .divider 
{
    background: url(/images/products/plans-divider.jpg) no-repeat;
    width: 2px;
    height: 189px;
    float: right;
}
.residential-plan .divider-first 
{
    background: url(/images/products/plans-divider.jpg) no-repeat;
    width: 2px;
    height: 189px;
    float: left;
}
.residential-plan-active 
{
    background: url(/images/products/plans-bg.jpg) repeat-x bottom;
}
.residential-plan .residential-plan-details
{
    width: 239px;
    float: left;
    height: 190px;
}
.residential-plan .residential-plan-details > div { cursor: pointer; }
.residential-plan .residential-plan-details h2 
{
    margin: 0px; padding: 0px;
    font-family: "Myriad Pro", Arial, Sans-Serif;
    font-size: 18px;
    color: #525252;
    text-transform: uppercase;
    margin-bottom: -5px;
    margin-top: 20px;
}
.residential-plan-active .residential-plan-details h2 { color: #ff3300; }
.residential-plan .residential-plan-details span 
{
    font-family: Arial, Sans-Serif;
    font-size: 10px;
    color: #ee8c2b;
    text-shadow: #FFF 1px 1px 0px;
}
.residential-plan-details > div { margin-top: 10px; }
.residential-plan .plan-select-24month
{
    background: url(/images/products/res-prices.png) no-repeat top left;
    width: 156px;
    height: 106px;
}
.residential-plan:hover .plan-select-24month 
{
    background-position: 0 -106px;
}
.residential-plan-active .plan-select-24month
{
    background-position: 0 -212px;
}
.residential-plan-active:hover .plan-select-24month
{
    background-position: 0 -212px;
}

.residential-plan .plan-select-12month
{
    background: url(/images/products/res-prices.png) no-repeat -156px 0;
    width: 156px;
    height: 106px;
}
.residential-plan:hover  .plan-select-12month
{
    background-position: -156px -106px;
}
.residential-plan-active .plan-select-12month
{
    background-position: -156px -212px;
}
.residential-plan-active:hover .plan-select-12month
{
    background-position: -156px -212px;
}

.residential-plan .plan-select-monthly
{
    background: url(/images/products/res-prices.png) no-repeat -316px 0;
    width: 156px;
    height: 106px;
}
.residential-plan:hover  .plan-select-monthly
{
    background-position: -316px -106px;
}
.residential-plan-active .plan-select-monthly
{
    background-position: -316px -212px;
}
.residential-plan-active:hover .plan-select-monthly
{
    background-position: -316px -212px;
}

.residential-plan .plan-select-prepaid
{
    background: url(/images/products/res-prices.png) no-repeat -475px 0;
    width: 207px;
    height: 106px;
}
.residential-plan:hover .plan-select-prepaid
{
    background-position: -475px -106px;
}
.residential-plan-active .plan-select-prepaid
{
    background-position: -475px -212px;
}
.residential-plan-active:hover .plan-select-prepaid
{
    background-position: -475px -212px;
}

    
.residential-plan .residential-plan-details input 
{
    display: none;
}
.residential-plan .residential-plan-details a
{
    display: block;
    width: 156px;
    height: 106px;
}
.residential-plan .residential-plan-active a
{
    display: none;
}
.residential-plan .residential-plan-active input
{
    display: block;
    background: none;
    border: 0px; 
    cursor: pointer;
    width: 145px;
    height: 106px;
}
#vcProductsContainer > div { margin: auto; }
.whatsvoip 
{
    background: url(/images/products/whatsvoip.jpg) no-repeat;
    width: 397px;
    height: 256px;
    float: right;
    margin-top: 10px;
}
#vcPdContentLeft { margin-top: 10px; }
.whatsvoip div 
{
    line-height: 19px;
    font-size: 12px;
    color: #777777;
    margin-top: 70px;
    padding: 0px 20px;
}
.international-plans .wrapper { width: 972px; margin: 0px auto; }
.international-plans 
{
    padding: 0px; margin: 0px;
    list-style: none;
    background: url(/images/products/plans-bg.jpg) repeat-x top;
    height: 190px;
    width: 100%;
}
.international-plan 
{
    width: 243px;
    height: 190px;
    float: left;
}
.international-plan .divider 
{
    background: url(/images/products/plans-divider.jpg) no-repeat;
    width: 2px;
    height: 189px;
    float: right;
}
.international-plan .divider-first 
{
    background: url(/images/products/plans-divider.jpg) no-repeat;
    width: 2px;
    height: 189px;
    float: left;
}
.international-plan-active 
{
    background: url(/images/products/plans-bg.jpg) repeat-x bottom;
}
.international-plan .international-plan-details
{
    width: 239px;
    float: left;
    height: 190px;
}
.international-plan .international-plan-details h2 
{
    margin: 0px; padding: 0px;
    font-family: "Myriad Pro", Arial, Sans-Serif;
    font-size: 18px;
    color: #525252;
    text-transform: uppercase;
    margin-bottom: -5px;
    margin-top: 20px;
}
.international-plan-active .international-plan-details h2 { color: #ff3300; }
.international-plan .international-plan-details span 
{
    font-family: Arial, Sans-Serif;
    font-size: 10px;
    color: #506200;
    text-shadow: #FFF 1px 1px 0px;
}
.international-plan-details > div { margin-top: 10px; }
.international-plan .plan-select-24month
{
    background: url(/images/products/int-prices.png) no-repeat top left;
    width: 156px;
    height: 106px;
}
.international-plan:hover .plan-select-24month 
{
    background-position: 0 -106px;
}
.international-plan-active .plan-select-24month
{
    background-position: 0 -212px;
}
.international-plan-active:hover .plan-select-24month
{
    background-position: 0 -212px;
}

.international-plan .plan-select-12month
{
    background: url(/images/products/int-prices.png) no-repeat -156px 0;
    width: 156px;
    height: 106px;
}
.international-plan:hover  .plan-select-12month
{
    background-position: -156px -106px;
}
.international-plan-active .plan-select-12month
{
    background-position: -156px -212px;
}
.international-plan-active:hover .plan-select-12month
{
    background-position: -156px -212px;
}

.international-plan .plan-select-monthly
{
    background: url(/images/products/int-prices.png) no-repeat -316px 0;
    width: 156px;
    height: 106px;
}
.international-plan:hover  .plan-select-monthly
{
    background-position: -316px -106px;
}
.international-plan-active .plan-select-monthly
{
    background-position: -316px -212px;
}
.international-plan-active:hover .plan-select-monthly
{
    background-position: -316px -212px;
}

.international-plan .plan-select-prepaid
{
    background: url(/images/products/int-prices.png) no-repeat -482px 0;
    width: 207px;
    height: 106px;
}
.international-plan:hover .plan-select-prepaid
{
    background-position: -482px -106px;
}
.international-plan-active .plan-select-prepaid
{
    background-position: -482px -212px;
}
.international-plan-active:hover .plan-select-prepaid
{
    background-position: -482px -212px;
}
.international-plan .international-plan-details input 
{
    display: none;
}
.international-plan .international-plan-details a
{
    display: block;
    width: 156px;
    height: 106px;
}
.international-plan .international-plan-active a
{
    display: none;
}
.international-plan .international-plan-active input
{
    display: block;
    background: none;
    border: 0px; 
    cursor: pointer;
    width: 145px;
    height: 106px;
}
.residential-plans-active, .international-plans-active { display: block; }
#residential-not-enough a, #residential-too-much a { color: #3a7933; }

#socialLinks {
    float: right;
}

#fbLike {
    float:left;
    padding: 7px 0 0 20px;
}

#gPlusOne {
    float:left;
    padding: 7px 0 0 5px;
}

.phoneNumber {
    float: right;
    color: #22afff;
    font-size: 1.3em;
    font-weight: bold;
    margin: 19px 0 0 10px;
    padding-left: 25px;
    background: url(/images/icon_call_now.png) no-repeat left center;
}

/* Submission Box */

.cpbx_blue_button {
    float: left;
    height: 25px;
    background-image: url("/images/business/blue_button_triple.png");
    background-repeat: repeat-x;
    background-position: top;
    margin: 28px 15px 0 0;
    padding: 0 10px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    color: white;
    line-height: 25px;
    vertical-align: middle;
    font-weight: 600;
    text-shadow: 1px 1px #0057c8;
    border: 1px solid #239dee;
    -moz-box-shadow: 1px 1px 5px rgba(0,0,0,0.5);
    -webkit-box-shadow: 1px 1px 5px rgba(0,0,0,0.5);
    box-shadow: 1px 1px 5px rgba(0,0,0,0.5);
}

.cpbx_blue_button:hover
{
    text-shadow: 0em 0em 0.2em #ffffff;
    -moz-box-shadow: -1px 1px 5px rgba(0,0,0,0.5);
    -webkit-box-shadow: -1px 1px 5px rgba(0,0,0,0.5);
    box-shadow: -1px 1px 5px rgba(0,0,0,0.5);
    background-position: center;
}

.cpbx_blue_button:active
{
    text-shadow: 0em 0em 0.2em #ffffff;
    -moz-box-shadow: -1px 1px 5px rgba(0,0,0,0.5);
    -webkit-box-shadow: -1px 1px 5px rgba(0,0,0,0.5);
    box-shadow: -1px 1px 5px rgba(0,0,0,0.5);
    background-position: bottom;
}

.cpbx_blue_button a {
    color: white;
    text-decoration: none;
}

.sipTrunkingSubmission .sip_text_container {
    float: right;
    clear: right;
    width: 254px;
    height: 458px;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    background-color: white;
    text-align: left;
    padding: 15px;
    margin-top: 0 !important;
    font-size:.95em;
    color: #3d3d3d;
    -moz-box-shadow: 0 1px 2px #888888;
    -webkit-box-shadow: 0 1px 2px #888888;
    box-shadow: 0 1px 2px #888888;
}

.sip_text_container ul {
    margin-top: 10px;
}

.sip_text_container li {
    list-style-type: none !important;
    margin-bottom: 10px;
}

button.sipOrder {
    height: 25px;
    background-image: url("/images/business/blue_button_triple.png");
    background-repeat: repeat-x;
    background-position: top;
    padding: 0 10px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    color: white;
    vertical-align: middle;
    font-weight: 600;
    text-shadow: 1px 1px #0057c8;
    border: 1px solid #239dee;
    -moz-box-shadow: 1px 1px 5px rgba(0,0,0,0.5);
    -webkit-box-shadow: 1px 1px 5px rgba(0,0,0,0.5);
    box-shadow: 1px 1px 5px rgba(0,0,0,0.5);
    cursor: pointer;
}

.sip_text_container input[type=submit] {
    float: right;
    height: 25px;
    background-image: url("/images/business/blue_button_triple.png");
    background-repeat: repeat-x;
    background-position: top;
    padding: 0 10px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    color: white;
    vertical-align: middle;
    font-weight: 600;
    text-shadow: 1px 1px #0057c8;
    border: 1px solid #239dee;
    -moz-box-shadow: 1px 1px 5px rgba(0,0,0,0.5);
    -webkit-box-shadow: 1px 1px 5px rgba(0,0,0,0.5);
    box-shadow: 1px 1px 5px rgba(0,0,0,0.5);
    cursor: pointer;
    
}

.sip_text_container input[type=submit]:hover, button.sipOrder:hover
{
    text-shadow: 0em 0em 0.2em #ffffff;
    -moz-box-shadow: -1px 1px 5px rgba(0,0,0,0.5);
    -webkit-box-shadow: -1px 1px 5px rgba(0,0,0,0.5);
    box-shadow: -1px 1px 5px rgba(0,0,0,0.5);
    background-position: center;
}

.sip_text_container input[type=submit]:active, button.sipOrder:active
{
    text-shadow: 0em 0em 0.2em #ffffff;
    -moz-box-shadow: -1px 1px 5px rgba(0,0,0,0.5);
    -webkit-box-shadow: -1px 1px 5px rgba(0,0,0,0.5);
    box-shadow: -1px 1px 5px rgba(0,0,0,0.5);
    background-position: bottom;
}

.sip_text_container_outline {
    margin-top: 20px !important;
}

.sip_phone_number {
    clear: right;
    margin-top: 10px;
}

.sip_phone_number p {
    font-size: 1.03em;
    line-height: 17px;
}

p.sip_big_number {
    font-size: 2.6em !important;
    font-weight: 800;
    color: #f69321;
    margin-top: 10px;
    
}

p.sip_big_number {
font-size: 2.6em !important;
font-weight: 800;
color: #f69321;
margin-top: 13px;
font-family: "Segoe UI" , Helvetica, Arial, Sans-Serif;
}

.sip_error_message {
padding-right: 5px;
font-size: .8em !important;
line-height: 12px;
vertical-align: middle;
float: left;
width: 166px;
}

.ui-spacer {
height: 1px;
clear: both;
}